[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TStringCellEditor.msg_SetValue

msg_SetValue - issue message for specifying value

## Declaration

Source position: grids.pas line 192

`protected procedure TStringCellEditor.msg_SetValue(`
`var Msg: TGridMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.